﻿/* template css */
#container {
	margin: 0px auto 0px auto;
	width: 780px;
	background-color: #E6DACF;
}
#banner {
	width: 780px;
	height: 139px;
	background-color: #FFFFFF;
}
#menu {
	/*bottom: 0px;*/
	/*width: 171px;*/
	float: left;
	background-color: #E6DACF;
	/*margin-top: -4px;*/
}
#menu ul {
	padding: 0px;
	margin: 0px;
}
#menu ul li {
	list-style-type: none;
	padding: 8px 5px 5px 5px;
	margin: 0px;
	/*width: 158px;*/
	display: block;
}
#menu ul li a {
	border-style: none;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #596F80;
	text-align: left;
	padding: 8px 5px 5px 5px;
	width: 158px;
}
#menu ul li a:hover {
	background-color: #596F80;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #E6DACF;
}
#story {
	width: 589px;
	padding: 10px;
	float: right;
	background-color: #FFFFFF;
	margin-top: -3px;
}
#story h1 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-width: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: xx-large;
	color: #577084;
	text-decoration: none;
	font-weight: bold;
}
#story h2 {
	font-family: 'Oswald', sans-serif;
	font-size: x-large;
	color: #577084;
	text-decoration: none;
	padding: 0px;
	margin: 0px 0px 10px 15px;
	border-width: 0px;
	font-weight: bold;
}
#story p {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	color: #806C59;
	padding: 0px;
	margin: 0px 10px 10px 15px;
}
#footer {
	padding: 2px 10px 3px 10px;
	width: 589px;
	height: 15px;
	background-color: #E6DACF;
	float: right;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-style: italic;
	text-align: right;
}
.clear {
	clear: both;
}

/* end template css */


/* wpdname template */
#topmenu {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: none;
	background-color: #E6DACF;
	/*clear: right;*/
}
#topmenu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#topmenu ul li {
	float: left;
	
}
#topmenu ul li a {
	padding: 5px;
	border-style: outset;
	border-width: 1px;
	margin: 0px 1px 0px 0px;
	text-decoration: none;
	background-color: #E6DACF;
	color: #596f80;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	display: block;
	width: 102px;
	height: 3em;
	vertical-align: middle;
	text-align: center;
}
#topmenu ul li a:hover {
	text-decoration: none;
	color: #e6dacf;
	background-color: #596f80;
}

#story ul {
	margin-right: 10px;
}
#story ul li {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	color: #806c59;
	margin-bottom: 0.5em;
}

/* end wpdname template */